@font-face {
	font-family: 'Oswald';
	src: url('../fonts/oswald-webfont.eot');
	src: url('../fonts/oswald-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/oswald-webfont.woff') format('woff'),
		url('../fonts/oswald-webfont.ttf') format('truetype'),
		url('../fonts/oswald-webfont.svg#oswald-webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'TeX Gyre';
	src: url('../fonts/texgyreadventor-regular-webfont.eot');
	src: url('../fonts/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/texgyreadventor-regular-webfont.woff') format('woff'),
		url('../fonts/texgyreadventor-regular-webfont.ttf') format('truetype'),
		url('../fonts/texgyreadventor-regular-webfont.svg#texgyreadventor-regular-webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}

html{background:#282828 url(../images/bg-page.gif);}
body{
	margin:0;
	color:#fff;
	font: 12px/14px 'Oswald', Impact, Helvetica, sans-serif;
	background:url(../images/bg-page-t.png) 50% 0 no-repeat;
}
img{border-style:none;}
a{
	text-decoration:underline;
	color:#fff;
}
a:hover{text-decoration:none;}
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
q{quotes:none;}
q:before{content:''}
q:after{content:''}
#wrapper{
	width:960px;
	margin:0 auto;
	height:400px;
}
#header{
	padding:27px 0 0 0;
	width:960px;
}
#header:after{
	content:'';
	display:block;
	clear:both;
}
.logo{
	float:left;
	height: 26px;
	line-height: 26px;
	margin:8px 0 0 6px;
	font-size: 26px;
	font-weight: normal;
	font-family: 'TeX Gyre';
}
.logo_highlight {
	color: #dabc7e;
}
.logo a{
	height:100%;
	display:block;
	text-decoration: none;
}
#logo-image-container { 
	border: 0px; 
	float: left; 
	min-height: 60px; 
	margin-bottom: 10px; 
}
.btns{
	padding:0;
	margin:0 -4px 26px 0;
	list-style:none;
	float:right;
	font-size:14px;
	line-height:18px;
}
.btns li{
	float:left;
	margin:0 0 0 10px;
}
.btns li:first-child{margin:0;}
.btns a{
	float:left;
	background:url(../images/btn-veiw.png) no-repeat;
	width:95px;
	text-shadow: 0 1px 1px #17181b;
	height:18px;
	padding:8px 0 11px;
	text-align:center;
	text-decoration:none;
}
.btns a:hover {
	background:url(../images/btn-veiw-hover.png) no-repeat;
}

.btns .logout{
	background:url(../images/btn-logout.png) no-repeat;
	width:75px;
	text-shadow:none;
	text-transform: uppercase;
}

.btns .logout:hover {
	background:url(../images/btn-logout-hover.png) no-repeat;
}
.side-holder .btns {
	float: none;
	margin: 0px auto;
	width: 200px;
	height: 37px;
	display: block;
}
#nav{
	float:left;
	width:100%;
	background:url(../images/bg-nav.png) no-repeat;
	padding:0;
	margin:0;
	list-style:none;
	text-transform:uppercase;
	font-size:15px;
	line-height:18px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#nav li{
	float:left;
	background:url(../images/sep.png) 100% 0 no-repeat;
	padding:0 3px 0 0;
}
#nav a{
	float:left;
	padding:11px 20px 17px 22px;
	text-decoration:none;
	letter-spacing:1px;
}
#nav a.menu-selected {color:#dabc7e;
	background-image: url('../images/bg-nav-active.png');
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#nav a:hover {	
	background-image: url('../images/bg-nav-hover.png');
	background-position: bottom center;
	background-repeat: no-repeat;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#nav:after {
	content:'';
	display:block;
	clear:both;
}
#nav li {
	float:left;
}
#nav a {
	float:left;
	text-decoration:none;
}
#nav li:hover a, #nav li .menu-selected {
	cursor:pointer;
}
#nav li:hover {
	position:relative;
	z-index:100;
}
#nav .drop {
	display: none;
	width:160px;
	position: absolute;
	top: 42px;
	left: -2px;
	z-index:100;
	background-color: #0f0f0f;
	border: 1px solid #26282a;
	border-top: 0px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	padding: 11px;
	font-size: 12px;
	text-transform: none;
}

#nav li:hover .drop {
	display:block;
}
#nav .drop ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#nav .drop ul li {
	float:none;
	background-image: url('../images/dropdown-bullet.gif');
	background-repeat: no-repeat;
	background-position: left;
	margin-bottom: 10px;
}
#nav li:hover .drop ul li a {
	float:none;
}
#nav li li a {
	width: 160px;
}
#nav li li a:hover, #nav li li a.menu-selected {
	background-image: none;
	color: #dabc7e;
	text-decoration: underline;
}
#nav-sel {
	display: none;
}
#main{
	width:100%;
	padding:31px 0 32px;
}
#main:after{
	content:'';
	display:block;
	clear:both;
}
#content{
	float:left;
	border:1px solid #2c2c2a;
	width:594px;
	padding:26px 19px 8px 23px;
	background:url(../images/bg-content.png);
}
.full_width #content {
	width: 913px;
	padding-right: 23px;
}
#content .heading{
	padding:0 0 30px;
	position:relative;
	width:594px;
	background:url(../images/sep2.png) 0 100% repeat-x;
	margin-bottom: 25px;
}
#content .heading:after{
	content:'';
	display:block;
	clear:both;
}
#content .alignleft{
	float:left;
	margin:0 13px 0 0;
	border:6px solid #fff;
	border-width:6px 7px;
}
#content .alignright{
	float:right;
	border:6px solid #fff;
	border-width:6px 7px;
	margin:0 0 0 13px;
}
#main h1{
	margin:0 0 4px;
	font-size:25px;
	line-height:28px;
	font-weight:normal;
}
#content .headline{
	float:left;
	width:245px;
}
#content .headline h2 a {
	color: #dabc7e;
}
#content .headline h1 {
	/*text-transform: uppercase;*/
}
#content form label {
	margin-top: 10px;
	display: block;
}
#content #remember-me label, #content label.radio  {
	display: inline;
	position: relative;
	top: 2px;
}
#content form input[type=text], input[type=password] {
	width: 300px;
	height: 24px;
	margin-top: 5px;
	margin-bottom: 15px;
	display: block;
}
#content form textarea {
	width: 300px;
}
#content form {
	background-color: black;
	border: 1px solid #2C2C2A;
	padding: 20px;
	margin-top: 20px;
}
#content form h3, #content .cart_item h3 {
	margin-top: 0px;
}
#content #submit-button {
	margin-top: 40px;
	display: block;
}
#content #submit-button a {
	padding: 10px 40px;
	background-color: #6A5730;
	text-decoration: none;
	font-size: 16px;
	line-height: 16px;
	display: inline;
}
#content #submit-button a:hover {
	background-color: #AC9157;
}
#content #forgot-password {
	margin-top: 40px;
	display: block;
}
#content p.hint {
	color: #DABC7E;
	font-style: italic;
	margin: 20px 0px;
	padding-left: 10px;
	background-image: url('../images/hint-bullet.png');
	background-position: left;
	background-repeat: no-repeat;
}
#content p, #content .p {
	font-size: 14px;
	line-height: 20px;
}

.paging-holder{
	position:relative;
	padding:15px 0 20px;
	width:100%;
}
.paging-holder:after{
	content:'';
	display:block;
	clear:both;
}
#main .next,
#main .prev{
	color:#dabc7e;
	position:absolute;
	text-decoration:none;
	top:15px;
	left:0;
	background:#111;
	padding:3px 14px 3px 23px;
}
#main .next:hover, #main .prev:hover {
	color: #111;
	background-color: #dabc7e;
}
#main .next{
	left:auto;
	right:0;
	padding:3px 22px 3px 27px;
}
#main .paging-holder .prev{left:-23px;}
#main .paging-holder .next{right:-19px;}
#main .showphoto-paging-holder {
	margin-top: -20px; 
	margin-bottom: 15px;
}
.pagination{
	padding:0 0 0 38px;
	margin:0;
	list-style:none;
	text-align:center;
	font-size:13px;
	line-height:16px;
}
.pagination li{
	display:inline-block;
	margin:0 0 0 4px;
}

*+html .pagination li{
	display:inline;
	margin:0 0 0 6px;
}
.pagination li:first-child{margin:0;}
.pagination a{
	display:block;
	background:url(../images/bg-pagination.png) no-repeat;
	width:24px;
	padding:2px 0 4px;
	text-decoration:none;
}
*+html .pagination a{padding:3px 0;}
.pagination .active a, .pagination li a:hover {
	color:#000;
	background:url(../images/bg-pagination.png) 0 -40px no-repeat;
}
.pager-disabled {
	display: none;
}
#main h2{
	font-size:22px;
	line-height:26px;
	font-weight:normal;
	color:#dabc7e;
	margin:0;
}
#content h3 {
	font-size: 18px;
	line-height: 22px;
	font-weight:normal;
}
.photos-info{
	margin:2px -19px 0 0;
	position:relative;
	width:142px;
	float:right;
	padding:7px 4px 12px 15px;
	background:url(../images/bg-photos-info.png) no-repeat;
}
.photos-info .amount{
	color:#000;
	float:left;
	font-size:26px;
	line-height:30px;
	margin: 2px 8px 0 0;
	font-style:normal;
}
.photos-info .title{
	float:left;
	color:#6a5730;
	font-size:14px;
	font-weight:normal;
	line-height:14px;
	padding:4px 0 0;
}
#photos{
	overflow:hidden;
	margin:0 0 6px -3px;
	position:relative;
}
#photos ul {
	padding:0 0 11px;
	background:url(../images/sep2.png) 0 100% repeat-x;
	margin:0;
	list-style:none;
	width:110%;
}
#photos ul li{
	display:inline-block;
	margin:0 15px 21px 0;
	width:136px;
	vertical-align:top;
	overflow: hidden;
}
*+html #photos ul li{
	margin:0 17px 21px 0;
	display:inline;
}
#photos ul .img-holder {
	border-width:8px 8px 10px;
	margin:0 0 5px;
	text-align: center;
}
#photos ul .img-holder img{
	vertical-align:middle;
	max-width: 120px;
	max-height: 120px;
	border:8px solid #fff;
	cursor:pointer;
	}
#cart .img-holder img{
	vertical-align:middle;
	max-width: 96px; 
	max-height: 96px;
	border:8px solid #fff;
	cursor:pointer;
	}
#photos ul .img-holder table {
	margin: 0px auto;
	height: 136px;
}
#photos ul h3{
	font-size:14px;
	line-height:18px;
	font-weight:normal;
	margin:0 0 8px;
	text-align: center;
}
#photos ul .added{
	background:url(../images/bg-added.png) no-repeat;
	width:79px;
	padding:4px 3px 6px 22px;
	display:block;
	position:relative;
	margin:-2px 0 0 -1px;
	color:#dabc7e;
	font: 11px/14px Arial, Helvetica, sans-serif;
}
#photos ul .btn-add{
	display:block;
	background:url(../images/btn-add.png) no-repeat;
	width:60px;
	padding:4px 6px 6px 28px;
	text-decoration:none;
	font: 11px/14px Arial, Helvetica, sans-serif;
	color:#000;
	margin:2px 0 0;
	cursor:pointer;
}
#photos ul h3 a {
	text-decoration: none;
}
#sidebar{
	float:right;
	width:310px;
}
.side-box{
	padding:7px 0 0;
	border:1px solid #2c2c2a;
	margin:0 0 10px;
	background:url(../images/bg-content.png);
}
#sidebar h3{
	padding:0 0 0 0px;
	text-transform:uppercase;
	font-size:14px;
	line-height:18px;
	font-weight:normal;
	margin:0 0 10px 14px;
	color:#dabc7e;
}
#sidebar p {
	margin-left: 14px;
}
.side-box dl{
	margin:0;
	color:#fff;
	font-size:13px;
	line-height:18px;
	overflow:hidden;
}
.side-box .subtotal{background:url(../images/bg-subtotal.gif) no-repeat;}
.side-box dt{
	float:left;
	width:140px;
	padding:5px 0 999px 14px;
	margin:0 0 -990px;
	background:url(../images/bg-row.gif) no-repeat;
}
.side-box dd{
	float:left;
	width:140px;
	padding:5px 14px 999px 0;
	margin:0 0 -990px;
	text-align:right;
	background:url(../images/bg-row.gif) no-repeat;
}
.side-box .total{
	background:#dabc7e;
	padding-top:6px;
	color:#000;
	font-size:14px;
	line-height:18px;
}
.side-box dt.total{color:#6a5730;}
.side-holder{
	border:1px solid #2c2c2a;
	margin:0 0 10px;
	background:url(../images/bg-content.png);
	padding:18px 0;
}
.side-holder .pages{
	position:relative;
	text-align:center;
	padding:13px 90px 18px;
	border-top:1px solid #35342e;
	overflow:hidden;
}
#sidebar .pages .next,
#sidebar .pages .prev{
	top:10px;
}
#sidebar .featured-item h3{
	text-transform:none;
	color:#fff;
	padding:0;
	margin:0 0 8px;
}
.featured-item{
	margin:0 14px;
	padding:15px 0 19px;
	background:url(../images/sep2.png) repeat-x;
}
.separator {
	margin: 30px 0px;
	height: 5px;
	background:url(../images/sep2.png) repeat-x;
}
.featured-item .frame{
	overflow:hidden;
	padding:0 0 0 1px;
}
.featured-item .holder{
	float:left;
	margin:0 12px 0 0;
	width:112px;
}
.featured-item .box{float:left;}
.item .img-holder{
	text-align: center;
	margin:0 0 7px;
}
.item .img-holder img{vertical-align:top;}
.featured-item .dimensions{
	font-weight:normal;
	color:#808080;
	display:block;
	overflow:hidden;
}
.featured-item .dimensions span{
	float:right;
	color:#fff;
}
.featured-item .row,
.quant-form{
	width:129px;
	overflow:hidden;
	background:#232323;
	padding: 12px 9px 9px 12px;
	margin:0 0 5px;
}
.quant-form label{
	float:left;
	padding:2px 0 0;
	margin:0 4px 0 0;
	font-size:12px;
	line-height:18px;
	width:60px;
}
.quant-form  .text{
	width:27px!important;
	float:left;
	text-align:right;
	padding:3px 6px;
	color:#494949;
	margin:0;
	border:1px solid #1c1d1c;
	border-width:1px 0 1px 1px;
}


.counter{
	float:left;
}
.counter .plus,
.counter .minus{
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	background:url(../images/bg-counter.gif) no-repeat;
	width:25px;
	height:12px;
}
.counter .minus{
	background:url(../images/bg-counter.gif) 0 -88px no-repeat;
}
.featured-item .row{
	padding:12px 11px 14px 13px;
	width:126px;
}
.featured-item .row span{float:left;}
.featured-item .row strong{
	float:right;
	text-align:right;
	margin:0;
	font-weight:normal;
}
.featured-item .price{background:#6a5730;}
.side-holder .alter{
	border:none;
	position:relative;
	margin:0 0 3px;
	min-height:14px;
	top:-10px;
}
#footer{
	border:1px solid #34322d;
	border-width:1px 1px 0;
	background:url(../images/bg-page-b.gif) repeat-x;
	font: 12px/14px Arial, Helvetica, sans-serif;
	padding:16px 17px 19px 15px;
}
.btn-top{
	background:url(../images/bullet.png) no-repeat;
	float:right;
	padding:0 0 0 19px;
	color:#dabc7e;
	text-decoration:none;
}

/* SHOW PHOTO PAGE */

#photo {
overflow:hidden;
text-align:center;
}
#photo img {
	max-width: 578px;
}
#photo DIV {
margin:0 auto;
padding:8px;
background-color:#F8F8F8;
display: inline-block;
}

.pixels {
display:none;
}

.pixel-sizes {
}

.inches {
display:none;
}

.centimeters {
display:none;
}

.simple-scaff {
	margin-top: 20px;
	border-collapse: collapse;
	width: 100%;
	font-size: 14px;
	line-height: 24px;
}
.simple-scaff th {
	/*border-bottom: 1px solid #463A20;*/
	padding: 5px;
	font-weight: normal;
	background-color: black;
	color: #dabc7e;
	text-align: left;
}
.simple-scaff td {
	padding: 5px;
	line-height: 34px;
  max-width: 300px;
}
td.right, th.right {
	text-align: right;
}
#content .simple-scaff input {
	width: 20px;
	height: 21px;
	display: inline;
	margin: 4px 0px 5px 0px;
}
.simple-scaff .odd td {
	background-color: #323229;
}
.simple-scaff .even td {
	background-color: #1C1C18;
}
.addtocart {
	padding: 5px 10px;
	background-color: #6A5730;
	text-decoration: none;
	position: relative;
	top: 1px;
	font-size: 12px;
}
.addtocart:hover {
	background-color: #AC9157;
}
/* GALLERY */

.gallery {
	margin: 5px 5px 5px 5px; 
	width: 172px;
	background-color: white; 
	padding: 8px; 
	float: left;
	text-align: center;
	height: 210px;
	position: relative;
}
.gallery table {
  width: 100%;
  height: 100%;
  table-layout: fixed;
  vertical-align: middle;
  overflow: hidden;
  color: #222222;
  border: 0px solid red;
}
.gallery table tr:first-child td:first-child img { /* image */
  max-height: 170px;
}
.gallery table tr:nth-child(2) td:first-child { /* title container*/
  vertical-align: top;
  padding-top: 5px;
  height: 30px;
  overflow: hidden;
}
.gallery a {
  display: block;
	text-align: center;
	text-transform: uppercase;
	color: #5C5C5D;
	text-decoration: none;	
  height: 100%;
}
.gallery .text-holder {
	text-align: center;
	color: #5C5C5D;
  overflow: hidden;
  line-height: 15px;
}
.gallery:hover {
	cursor: pointer;
}
.gallery:hover .text-holder {
	text-decoration: none;
	color: #222222;
}
.gallery-notes {
	margin-top: 0px;
}

#categories {
overflow:hidden;
}

.selected_photo {
	margin: 15px 15px 15px 0;
	vertical-align: middle;
	max-width: 96px;
	max-height: 96px;
	border: 8px solid #fff;
	cursor: pointer;
}

/* CART PAGE */

.cart_item {
	background-color: black;
	border: 1px solid #2C2C2A;
	padding: 12px 12px 12px 12px;
	margin-top: 20px;
	display: inline-block;
	width: 275px;
	zoom:1;
	/*display: inline;*/
}

.cart_item .featured-item{
	margin:0px;
	padding:0px;
	background: none;
}
#order-section {
	margin: 30px auto;
	width: 500px;
}
#totals2 {
	font-size:16px;
	width:200px;
	float:left;
	clear:right;
}
#totals2 .total {
	font-weight: bold;
	font-size: 18px;
	padding-top: 10px;
}
#order-button-area {
	float:left;
	padding-left:100px;
	margin-top: -10px;
}

#form-search table {
	border:1px solid #2c2c2a;
	background:url(../images/bg-content.png);
}
#form-search input[type=text] {
}
#form-search input[type=submit] {
  background: url(../images/btn-search.png) no-repeat;
	text-shadow: 0 1px 1px #17181b;
	color:#fff;
  font: 12px/14px 'Oswald', Impact, Helvetica, sans-serif;
}
#form-search input[type=submit]:hover {
  background: url(../images/btn-search-hover.png) no-repeat;
  cursor:pointer;
}
